#content_wrapper_1col {
  padding-top: 0;
}

.content_wrapper {
  padding-top: 240px;
  margin: 0 auto 100px;
}

@media screen and (max-width: 768px) {
  .content_wrapper {
    padding-top: 105px;
  }
}

#locator_area {
  top: 0;
}

#locator {
  border-bottom: none;
}

.p-mvsub {
  background-image: url(/dcms_media/image/piv-mv-bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 100px 0;
}

@media screen and (max-width: 1099.8px) {
  .p-mvsub {
    padding: 60px 0;
  }
}

@media screen and (max-width: 767.8px) {
  .p-mvsub {
    padding: 35px 0 50px;
  }
}

.p-mvsub__inner {
  display: flex;
  align-items: center;
  gap: 60px;
}

@media screen and (max-width: 1099.8px) {
  .p-mvsub__inner {
    gap: 24px;
  }
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner {
    flex-wrap: wrap;
  }
}

.p-mvsub__inner .-left {
  flex: 1;
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner .-left {
    flex: auto;
  }
}

.p-mvsub__inner .-left .-title {
  font-weight: bold;
  color: #fff;
  font-size: 32px;
  margin-bottom: 16px;
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner .-left .-title {
    font-size: 24px;
  }
}

.p-mvsub__inner .-left .-text {
  color: #fff;
  line-height: 1.6;
}

.p-mvsub__inner .-left .-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  margin-top: 30px;
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner .-left .-list {
    margin-top: 20px;
    grid-template-columns: repeat(2, 1fr);
  }
}

.p-mvsub__inner .-left .-list li {
  border-radius: 6px;
  padding: 16px 16px 16px 40px;
  background: #fff url("../other/icon-check-bg-red.svg") no-repeat 12px center;
  font-weight: bold;
  line-height: 1.4;
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner .-left .-list li {
    padding: 10px 10px 10px 35px;
    background-position: 8px center;
  }
}

.p-mvsub__inner .-right {
  width: 50%;
  height: 50vh;
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 991.8px) {
  .p-mvsub__inner .-right {
    width: 100%;
    height: 60vh;
  }
}

@media screen and (max-width: 767.8px) {
  .p-mvsub__inner .-right {
    height: auto;
  }
}

.p-mvsub__inner .-right img {
  border-radius: 10px;
  max-width: 100%;
  width: auto;
  height: 100%;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
}

.common_block-bg {
  background-color: #f5f5f5;
  padding: 100px 0;
  margin-top: 100px;
}

@media screen and (max-width: 1099.8px) {
  .common_block-bg {
    padding: 60px 0;
    margin-top: 60px;
  }
}

@media screen and (max-width: 991.8px) {
  .common_block-bg {
    padding: 40px 0;
    margin-top: 40px;
  }
}

.common_block-bg .common_title_02 {
  margin-top: 0;
}

.c-btn a {
  background-color: #0B0B0B;
  border: solid 1px #0B0B0B;
  padding: 16px 24px;
  border-radius: 4px;
  display: inline-block;
  text-decoration: none;
  transition: .3s;
}

.c-btn a .-icon {
  background: url("/dcms_media/other/c-btn-icon-arrow.svg") no-repeat right center;
  padding-right: 32px;
  color: #fff;
}

.c-btn a:hover {
  background-color: #fff;
}

.c-btn a:hover .-icon {
  color: #0B0B0B;
}

.common_block-1 {
  padding: 40px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 991.8px) {
  .common_block-1 {
    padding: 30px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-1 {
    padding: 25px;
  }
}

.common_block-1 p {
  line-height: 1.8;
}

.common_block-1 .-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 20px;
}

@media screen and (max-width: 991.8px) {
  .common_block-1 .-list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 690.8px) {
  .common_block-1 .-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.common_block-1 .-list img {
  width: 100%;
  height: auto;
}

.common_block-1 .-list li a:hover img {
  opacity: 0.7;
}

.common_block-2 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

@media screen and (max-width: 1099.8px) {
  .common_block-2 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 690.8px) {
  .common_block-2 {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}

.common_block-2__item {
  padding: 40px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 991.8px) {
  .common_block-2__item {
    padding: 30px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-2__item {
    padding: 25px;
  }
}

.common_block-2__item .common_title_icon {
  font-size: 16px;
}

.common_block-2__item p {
  line-height: 1.8;
}

.common_block-3 {
  display: flex;
  gap: 35px;
}

@media screen and (max-width: 991.8px) {
  .common_block-3 {
    flex-wrap: wrap;
  }
}

.common_block-3__left {
  width: 55%;
}

@media screen and (max-width: 991.8px) {
  .common_block-3__left {
    width: 100%;
  }
}

.common_block-3__right {
  flex: 1;
}

@media screen and (max-width: 991.8px) {
  .common_block-3__right {
    flex: auto;
    max-width: 400px;
    margin: auto;
  }
}

.common_block-3__right img {
  border-radius: 10px;
  width: 100%;
  height: auto;
}

.common_block-3__item {
  padding: 40px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 991.8px) {
  .common_block-3__item {
    padding: 30px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-3__item {
    padding: 25px;
  }
}

.common_block-3__item .-title {
  font-weight: bold;
  font-size: 19px;
  margin-bottom: 15px;
  line-height: 1.5;
}

@media screen and (max-width: 767.8px) {
  .common_block-3__item .-title {
    font-size: 17px;
    margin-bottom: 10px;
  }
}

.common_block-3__item+.common_block-3__item {
  margin-top: 20px;
}

@media screen and (max-width: 1099.8px) {
  .common_block-3__item+.common_block-3__item {
    margin-top: 10px;
  }
}

.common_block-3__item .common_title_icon {
  font-size: 16px;
}

.common_block-3__item p {
  line-height: 1.8;
}

.common_block-4 {
  border-radius: 10px;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.common_block-4 table {
  border-radius: 10px;
  width: 100%;
  min-width: 720px;
  border-collapse: separate;
}

.common_block-4 table th,
.common_block-4 table td {
  padding: 16px;
  font-weight: bold;
  vertical-align: middle;
  white-space: normal;
}

.common_block-4 table thead th {
  background-color: #0B0B0B;
  color: #fff;
  text-align: center;
  border: 0.5px solid #fff;
  line-height: 1.5;
}

.common_block-4 table thead tr:first-child th:first-child {
  border-top-left-radius: 10px;
  min-width: 100px;
}

.common_block-4 table thead tr:first-child th:last-child {
  border-top-right-radius: 10px;
}

.common_block-4 table tbody td {
  text-align: center;
  border: 0.5px solid #ddd;
  line-height: 1.5;
}

.common_block-4 table tbody td:nth-child(odd) {
  background-color: #f5f5f5;
}

.common_block-4 table tbody tr:last-child td:first-child {
  border-bottom-left-radius: 10px;
}

.common_block-4 table tbody tr:last-child td:last-child {
  border-bottom-right-radius: 10px;
}

.common_block-5__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

@media screen and (max-width: 1099.8px) {
  .common_block-5__list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 690.8px) {
  .common_block-5__list {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
}

.common_block-5__list li {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.common_block-5__list li:has(a) a {
  display: block;
  padding: 40px;
  position: relative;
  background-color: #fff;
  text-decoration: none;
  border-radius: 10px;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  border: 1px solid #fff;
}

@media screen and (max-width: 991.8px) {
  .common_block-5__list li:has(a) a {
    padding: 20px 20px 35px 20px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-5__list li:has(a) a {
    padding: 15px 15px 30px 15px;
  }
}

.common_block-5__list li:has(a) a:hover {
  border-color: #b50013;
}

.common_block-5__list li:has(a) a .-icon {
  background: url("../other/icon-check-bg-white.svg") no-repeat left center;
  background-size: 30px auto;
  padding: 5px 0 5px 40px;
  display: block;
}

@media screen and (max-width: 991.8px) {
  .common_block-5__list li:has(a) a .-icon {
    background-size: 26px auto;
    padding: 5px 0 5px 30px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-5__list li:has(a) a .-icon {
    background-size: 22px auto;
    padding: 0 0 0 28px;
  }
}

.common_block-5__list li:has(a) a .-arr {
  display: block;
  text-align: right;
  margin-top: 8px;
  color: #A4A4A4;
  position: absolute;
  right: 30px;
}

@media screen and (max-width: 991.8px) {
  .common_block-5__list li:has(a) a .-arr {
    margin-top: 0;
  }
}

.common_block-5__list li:has(a) a .-arr::before {
  content: ">";
  margin-right: 8px;
}

.common_block-5__list li:not(:has(a)) {
  display: flex;
  align-items: center;
  padding: 40px 40px 40px 70px;
  position: relative;
  font-weight: bold;
  line-height: 1.5;
  background: #fff url("../other/icon-check-bg-white.svg") no-repeat 28px center;
  background-size: 30px auto;
  border: 1px solid #fff;
}

@media screen and (max-width: 991.8px) {
  .common_block-5__list li:not(:has(a)) {
    padding: 20px 20px 20px 55px;
    background-size: 26px auto;
    background-position: 20px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-5__list li:not(:has(a)) {
    padding: 15px 15px 15px 45px;
    background-size: 22px auto;
    background-position: 15px;
  }
}

.common_block-5 .c-btn {
  margin-top: 40px;
}

@media screen and (max-width: 767.8px) {
  .common_block-5 .c-btn {
    margin-top: 25px;
  }
}

.common_block-6__list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px 20px;
}

@media screen and (max-width: 1099.8px) {
  .common_block-6__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 20px;
  }
}

@media screen and (max-width: 690.8px) {
  .common_block-6__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
}

.common_block-6__list li {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  padding: 40px;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  font-weight: bold;
  line-height: 1.5;
}

@media screen and (max-width: 991.8px) {
  .common_block-6__list li {
    padding: 20px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-6__list li {
    padding: 15px;
  }
}

.common_block-faq:not(.-last) {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}

.common_block-faq__q {
  display: flex;
  gap: 16px;
  align-items: center;
}

@media screen and (max-width: 767.8px) {
  .common_block-faq__q {
    gap: 8px;
  }
}

@media screen and (max-width: 991.8px) {
  .common_block-faq__q {
    align-items: flex-start;
  }
}

.common_block-faq__q .-title {
  font-size: 19px;
  font-weight: bold;
  line-height: 1.5;
  flex: 1;
}

@media screen and (max-width: 767.8px) {
  .common_block-faq__q .-title {
    font-size: 17px;
  }
}

.common_block-faq__q::before {
  content: "Q";
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 20px;
  background-color: #fff;
  border-radius: 10px;
  border: 1px solid #ddd;
}

@media screen and (max-width: 767.8px) {
  .common_block-faq__q::before {
    width: 32px;
    height: 32px;
    font-size: 18px;
  }
}

.common_block-faq__a {
  display: flex;
  gap: 16px;
  margin-top: 20px;
}

@media screen and (max-width: 767.8px) {
  .common_block-faq__a {
    gap: 8px;
    margin-top: 15px;
  }
}

.common_block-faq__a::before {
  content: "A";
  width: 40px;
  height: 40px;
  background-color: #0B0B0B;
  color: #fff;
  border-radius: 10px;
  border: 1px solid #0B0B0B;
  display: flex;
  font-weight: bold;
  font-size: 20px;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767.8px) {
  .common_block-faq__a::before {
    width: 32px;
    height: 32px;
    font-size: 18px;
  }
}

.common_block-faq__a__inner {
  flex: 1;
}

.common_block-faq__a__inner .-link {
  display: flex;
  gap: 8px;
}

.common_block-faq__a__inner .-link::before {
  content: ">";
}

.common_block-faq__a__inner .-link a {
  text-decoration: none;
}

.common_block-faq__a__inner .-link a:hover {
  text-decoration: underline;
}

.common_block-faq__a p {
  line-height: 1.5;
}

.common_block-0 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 20px;
}

@media screen and (max-width: 767.8px) {
  .common_block-0 {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 10px;
  }
}

.common_block-0__item {
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.common_block-0__item a {
  text-decoration: none;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.common_block-0__item a:hover img {
  opacity: 0.7;
}

.common_block-0__item .-img img {
  border-radius: 10px 10px 0 0;
  width: 100%;
  height: auto;
}

.common_block-0__item .-title {
  padding: 32px 24px;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.5;
  height: 100%;
  display: flex;
  align-items: center;
}

@media screen and (max-width: 991.8px) {
  .common_block-0__item .-title {
    padding: 16px 16px;
    font-size: 16px;
  }
}

/* 4カラムバージョン */
.common_block-0.--col4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 50px 20px;
}

@media screen and (max-width: 1199.8px) {
  .common_block-0.--col4 {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 10px;
  }
}

@media screen and (max-width: 767.8px) {
  .common_block-0.--col4 {
    grid-template-columns: repeat(2, 1fr);
  }
}


.common_title_icon {
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
  padding-bottom: 8px;
  padding-top: 4px;
  padding-left: 40px;
  background-position: left top;
  background-repeat: no-repeat;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.5;
}

@media screen and (max-width: 767.8px) {
  .common_title_icon {
    font-size: 17px;
    background-size: 22px auto;
    background-position: left 6px;
    padding-left: 33px;
  }
}

.common_title_icon.icon-clock {
  background-image: url("../other/icon-clock.svg");
  background-position: left 11px;
}

.common_title_icon.icon-integration {
  background-image: url("../other/icon-integration.svg");
}

.common_title_icon.icon-piv {
  background-image: url("../other/icon-piv.svg");
}

.common_title_icon.icon-graph {
  background-image: url("../other/icon-graph.svg");
}

.common_title_icon.icon-folder {
  background-image: url("../other/icon-folder.svg");
}

/* ----------------------------------------------------
 added 20260416
---------------------------------------------------- */
.p-piv-banner__link {
  background: linear-gradient(135deg, rgb(238, 246, 255) 0%, rgb(248, 251, 255) 100%);
  border: 1px solid rgb(215, 220, 226);
  border-radius: 14px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 22px;
  padding: 22px 24px;
  text-decoration: none;
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 767.8px) {
  .p-piv-banner__link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

.p-piv-banner__link:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}

.p-piv-banner__link:hover .p-piv-banner__title {
  color: #2563eb;
}

.p-piv-banner__link:hover .p-piv-banner__button {
  background-color: #2563eb;
  color: #fff;
}

.p-piv-banner__link:hover .p-piv-banner__button::before {
  background-color: #fff;
}

.p-piv-banner__link:hover .p-piv-banner__button::after {
  border-color: #fff;
}

.p-piv-banner__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  min-width: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
}

@media screen and (max-width: 767.8px) {
  .p-piv-banner__body {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    width: 100%;
  }
}

.p-piv-banner__label {
  color: #2563eb;
  font-size: clamp(18px, 18px + 2 * (100vw - 375px) / 825, 20px);
  font-weight: 700;
}

.p-piv-banner__title {
  font-size: clamp(22px, 22px + 6 * (100vw - 375px) / 825, 28px);
  font-weight: 700;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.p-piv-banner__title-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 4px;
}

.p-piv-banner__text {
  color: #374151;
  font-size: 16px;
  line-height: 1.3;
}

.p-piv-banner__button {
  background: #fff;
  border: 1px solid #c5ccd3;
  border-radius: 50px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
  color: #1f2937;
  font-size: 16px;
  font-weight: 700;
  padding: 11px 38px 11px 18px;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.p-piv-banner__button::before,
.p-piv-banner__button::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.p-piv-banner__button::before {
  background-color: #374151;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 2px;
  width: 12px;
}

.p-piv-banner__button::after {
  border-top: solid 2px #374151;
  border-right: solid 2px #374151;
  height: 5px;
  width: 5px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

.p-piv-banner__image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 180px;
  flex: 0 0 180px;
  width: 180px;
  background: #fff;
  border-radius: 10px;
  padding: 6px;
  -webkit-box-shadow: 0 6px 16px rgba(0, 0, 0, 0.12);
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.12);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (max-width: 767.8px) {
  .p-piv-banner__image {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
  }
}

.p-piv-banner__image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
}